Docs Rizler

V2 Compliance

V2 List Compliance States

GEThttps://app.rizzdial.com/api/ai/agent/v2/manage/compliance/states
V2 List Compliance States
curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/v2/manage/compliance/states \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

V2 List Compliance States#

List state legal calling-hour references used by the Compliance tab. V2 agents only.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/v2/manage/compliance/states \
  --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the call succeeds. Some list responses use status: success instead

dataobject

The saved record, or the list of records